BIA Bugs - Bug #2630

[HR-Customization]tidak bisa mengedit kolom amount karena ada kolom yang diisi tanda asterik
03/05/2024 05:12 PM - Muhammad Bintar

Status: Assigned Start date: 03/05/2024

Priority: High Due date: 03/22/2024

Assignee: Kezia Pawitra Yulianti % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon support nya untuk perbaikan pada menu customization dimana pada saat melakukan isi amount itu tidak
bisa di save karena ada value asterik.

lure  hris-bia.minovaiscloud.com:31 ge/fcustomization?06pt9XUTUgq/qD {DRnhVBG3/TrrPwNrmr J0pNpwCw==

= My p Human R System istrati Search.. Q, A Minovais ~ _

Human Resource

Action Search | | Clear Filtars
Budgeting
- ) StartDa. | EndDate | Wage Type Payroll Function.. | Payroll Area | Payroll Class Payroll Gra.. | Curren.. | Amou. | |
Compensation
Lean 01/01/2016  31/12/0000  1001-Gaji Pokok (12)  * Kebun Kepalz Seksi GOB DR 4020608
Medical 01/01/2016  31/12/8088  1001-Gaji Pokok (12}  * Kebun Kepala Seksi Go7 DR 4094608
Organization Management 01/01/2016  31/12/9080  1001-Gaji Pokok (12} * Kebun Kepala Seksi Go8 IDR 4080628
Payroll Administraton 01/01/2016  31/12/8088  1001-Gaji Pokok (12}  * Kebun Kepala Seksi Goe DR 4104608
Autofill Regular/imegular Data from wi.... 01/01/2016  31/12/8988  1001-Gaji Pokok (12) = Kebun Hepala Seksi G10 IDR 4109628
Bank Typs 01/01/2016  31/12/0000  1001-Gaji Pokok (12)  * Kebun Kepala Seksi (Tidak Jabatan) ~ GO1 DR 4084508
Currency 01/01/2016  31/12/8088  1001-Gaji Pokok (12}  * Kebun Kepala Seksi (Tidak Jabatan) ~ GO2 IDR 4080608
Curency Convertion Type 01/01/2016  21/12/0000  1001-Gaji Pokok (12} * Kebun Kepala Seksi (Tidak Jabatan)  GO3 oR 4074608
B 01/01/2016  31/12/8088  1001-Gaji Pokok (12}  * Kebun Kepala Seksi (Tidak Jabatan)  GO4 IDR 4070608
R = 01/01/2016  31/12/8809  1001-Gaji Pokok (12}  * Kebun Wepalz Seksi (Tidak Jsbatan)  G03 DR 4084690
Master Data Block
Master Data Estate
Master Data Kegiatan Perawatan
Master Data Period BJR
Master Data Tarif Premi Binamarga
- C A
Master Data Tarif Premi CPO Page | 1 of 816 I Displaying 1 - 10 of 815:
Add Payroll Pay Scale Range Constant (12)
Start Date: 01/01/2018 Amaunt: 41008968
End Date: 31/12/0000 Is Active: Yes
Wage Type: 1001 - Gaji Pakok (12) Motes 2023
Payroll Area: Kebun Create By: —

Payroll Class:

Kepala Seksi Create Date: 01/01/2023 01:01:01
Payroll Grade: G10 Change By haykal
Currency: DR Change Date: 01/01/2023  01:01:01

contoh nya menu payroll payscale range
http://hris-bia.minovaiscloud.com:31137/

History

#1 - 03/13/2024 03:22 PM - Kezia Pawitra Yulianti
- Due date changed from 03/11/2024 to 03/22/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 03/14/2024 09:50 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Untuk tanda asterik tidak bisa di save ke db. perlu di edit manual di database.

#3 - 04/04/2024 09:16 AM - Kezia Pawitra Yulianti

- Assignee changed from Muhammad Bintar to shofwan shiddiq
http://hris-bia.minovaiscloud.com:31137/

Aa,

jadi ini artinya tetep tidak bisa kl mau diisi dengan tanda asterik (*) via UI?

ada solusi lain gak ya selain harus via database?

misalnya tanda asterik itu di baca (di backend) sebagai 'All' mungkin saat akan di save? karena memang tujuan dr tanda asterik itu adalah All secara
parameter.

Jika ada solusi lain, boleh disampaikan karena tanda asterik ini banyak digunakan untuk parameter2 di bbrp modul lain nya.
Tks

#4 - 04/22/2024 09:24 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Kezia Pawitra Yulianti

Solusi nya bisa di buat menu untuk settingan khusus mengedit tarif, gak bisa melalui menu customization yg sudah ada.
#5 - 07/17/2024 11:15 AM - Muhammad Bintar

minta follow up nya.

PMO 17 Juli 2024
